[
    {
        "Name": "BP_Building_Wall_Half_Angle_Left_Invert_Concrete",
        "Asset": "/Game/BP/Building/Concrete/BP_Building_Wall_Half_Angle_Left_Invert_Concrete.BP_Building_Wall_Half_Angle_Left_Invert_Concrete_C",
        "Category": "Concrete"
    }
]